CREATE TABLE IF NOT EXISTS `dc_pref` (
`pref_id` varchar(255) COLLATE utf8_bin NOT NULL,
`user_id` varchar(32) COLLATE utf8_bin DEFAULT NULL,
`pref_ws` varchar(32) COLLATE utf8_bin NOT NULL DEFAULT 'system',
`pref_value` longtext COLLATE utf8_bin,
`pref_type` varchar(8) COLLATE utf8_bin NOT NULL DEFAULT 'string',
`pref_label` longtext COLLATE utf8_bin,
UNIQUE KEY `dc_uk_pref` (`pref_ws`,`pref_id`,`user_id`),
KEY `dc_idx_pref_user_id` (`user_id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
CREATE TABLE IF NOT EXISTS `dc_spamrule` (
`rule_id` bigint(20) NOT NULL,
`blog_id` varchar(32) COLLATE utf8_bin DEFAULT NULL,
`rule_type` varchar(16) COLLATE utf8_bin NOT NULL DEFAULT 'word',
`rule_content` varchar(128) COLLATE utf8_bin NOT NULL,
PRIMARY KEY (`rule_id`),
KEY `dc_idx_spamrule_blog_id` (`blog_id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;
ALTER TABLE `dc_pref` ADD CONSTRAINT `dc_fk_pref_user` FOREIGN KEY (`user_id`) 
REFERENCES `dc_user` (`user_id`) ON DELETE CASCADE ON UPDATE CASCADE;
ALTER TABLE `dc_spamrule` ADD CONSTRAINT `dc_fk_spamrule_blog` FOREIGN KEY (`blog_id`) 
REFERENCES `dc_blog` (`blog_id`) ON DELETE CASCADE ON UPDATE CASCADE;

REPLACE INTO `dc_pref` (`pref_id`, `user_id`, `pref_ws`, `pref_value`, `pref_type`, `pref_label`) VALUES('doclinks', NULL, 'dashboard', '1', 'boolean', '');
REPLACE INTO `dc_pref` (`pref_id`, `user_id`, `pref_ws`, `pref_value`, `pref_type`, `pref_label`) VALUES('dcnews', NULL, 'dashboard', '1', 'boolean', '');
REPLACE INTO `dc_pref` (`pref_id`, `user_id`, `pref_ws`, `pref_value`, `pref_type`, `pref_label`) VALUES('quickentry', NULL, 'dashboard', '1', 'boolean', '');
REPLACE INTO `dc_pref` (`pref_id`, `user_id`, `pref_ws`, `pref_value`, `pref_type`, `pref_label`) VALUES('nodragdrop', NULL, 'accessibility', '0', 'boolean', '');
REPLACE INTO `dc_pref` (`pref_id`, `user_id`, `pref_ws`, `pref_value`, `pref_type`, `pref_label`) VALUES('enhanceduploader', NULL, 'interface', '0', 'boolean', '');
REPLACE INTO `dc_pref` (`pref_id`, `user_id`, `pref_ws`, `pref_value`, `pref_type`, `pref_label`) VALUES('g000', NULL, 'favorites', 'a:8:{s:4:"name";s:8:"new_post";s:5:"title";s:9:"New entry";s:3:"url";s:8:"post.php";s:10:"small-icon";s:20:"images/menu/edit.png";s:10:"large-icon";s:22:"images/menu/edit-b.png";s:11:"permissions";s:18:"usage,contentadmin";s:2:"id";N;s:5:"class";s:13:"menu-new-post";}', 'string', NULL);
REPLACE INTO `dc_pref` (`pref_id`, `user_id`, `pref_ws`, `pref_value`, `pref_type`, `pref_label`) VALUES('g001', NULL, 'favorites', 'a:8:{s:4:"name";s:5:"posts";s:5:"title";s:7:"Entries";s:3:"url";s:9:"posts.php";s:10:"small-icon";s:23:"images/menu/entries.png";s:10:"large-icon";s:25:"images/menu/entries-b.png";s:11:"permissions";s:18:"usage,contentadmin";s:2:"id";N;s:5:"class";N;}', 'string', NULL);
REPLACE INTO `dc_pref` (`pref_id`, `user_id`, `pref_ws`, `pref_value`, `pref_type`, `pref_label`) VALUES('g002', NULL, 'favorites', 'a:8:{s:4:"name";s:8:"comments";s:5:"title";s:8:"Comments";s:3:"url";s:12:"comments.php";s:10:"small-icon";s:24:"images/menu/comments.png";s:10:"large-icon";s:26:"images/menu/comments-b.png";s:11:"permissions";s:18:"usage,contentadmin";s:2:"id";N;s:5:"class";N;}', 'string', NULL);
REPLACE INTO `dc_pref` (`pref_id`, `user_id`, `pref_ws`, `pref_value`, `pref_type`, `pref_label`) VALUES('g003', NULL, 'favorites', 'a:8:{s:4:"name";s:5:"prefs";s:5:"title";s:14:"My preferences";s:3:"url";s:15:"preferences.php";s:10:"small-icon";s:25:"images/menu/user-pref.png";s:10:"large-icon";s:27:"images/menu/user-pref-b.png";s:11:"permissions";s:1:"*";s:2:"id";N;s:5:"class";N;}', 'string', NULL);
REPLACE INTO `dc_pref` (`pref_id`, `user_id`, `pref_ws`, `pref_value`, `pref_type`, `pref_label`) VALUES('g004', NULL, 'favorites', 'a:8:{s:4:"name";s:9:"blog_pref";s:5:"title";s:13:"Blog settings";s:3:"url";s:13:"blog_pref.php";s:10:"small-icon";s:25:"images/menu/blog-pref.png";s:10:"large-icon";s:27:"images/menu/blog-pref-b.png";s:11:"permissions";s:5:"admin";s:2:"id";N;s:5:"class";N;}', 'string', NULL);
REPLACE INTO `dc_pref` (`pref_id`, `user_id`, `pref_ws`, `pref_value`, `pref_type`, `pref_label`) VALUES('g005', NULL, 'favorites', 'a:8:{s:4:"name";s:10:"blog_theme";s:5:"title";s:15:"Blog appearance";s:3:"url";s:14:"blog_theme.php";s:10:"small-icon";s:22:"images/menu/themes.png";s:10:"large-icon";s:28:"images/menu/blog-theme-b.png";s:11:"permissions";s:5:"admin";s:2:"id";N;s:5:"class";N;}', 'string', NULL);
REPLACE INTO `dc_pref` (`pref_id`, `user_id`, `pref_ws`, `pref_value`, `pref_type`, `pref_label`) VALUES('g006', NULL, 'favorites', 'a:8:{s:4:"name";s:5:"pages";s:5:"title";s:5:"Pages";s:3:"url";s:18:"plugin.php?p=pages";s:10:"small-icon";s:27:"index.php?pf=pages/icon.png";s:10:"large-icon";s:31:"index.php?pf=pages/icon-big.png";s:11:"permissions";s:18:"contentadmin,pages";s:2:"id";N;s:5:"class";N;}', 'string', NULL);
REPLACE INTO `dc_pref` (`pref_id`, `user_id`, `pref_ws`, `pref_value`, `pref_type`, `pref_label`) VALUES('g007', NULL, 'favorites', 'a:8:{s:4:"name";s:8:"blogroll";s:5:"title";s:8:"Blogroll";s:3:"url";s:21:"plugin.php?p=blogroll";s:10:"small-icon";s:36:"index.php?pf=blogroll/icon-small.png";s:10:"large-icon";s:30:"index.php?pf=blogroll/icon.png";s:11:"permissions";s:18:"usage,contentadmin";s:2:"id";N;s:5:"class";N;}', 'string', NULL);

REPLACE INTO `dc_setting` (`setting_id`, `blog_id`, `setting_ns`, `setting_value`, `setting_type`, `setting_label`) VALUES('allow_comments', NULL, 'system', '1', 'boolean', 'Allow comments on blog');
REPLACE INTO `dc_setting` (`setting_id`, `blog_id`, `setting_ns`, `setting_value`, `setting_type`, `setting_label`) VALUES('allow_trackbacks', NULL, 'system', '1', 'boolean', 'Allow trackbacks on blog');
REPLACE INTO `dc_setting` (`setting_id`, `blog_id`, `setting_ns`, `setting_value`, `setting_type`, `setting_label`) VALUES('comments_nofollow', NULL, 'system', '1', 'boolean', 'Add rel="nofollow" to comments URLs');
REPLACE INTO `dc_setting` (`setting_id`, `blog_id`, `setting_ns`, `setting_value`, `setting_type`, `setting_label`) VALUES('comments_pub', NULL, 'system', '1', 'boolean', 'Publish comments immediately');
REPLACE INTO `dc_setting` (`setting_id`, `blog_id`, `setting_ns`, `setting_value`, `setting_type`, `setting_label`) VALUES('comments_ttl', NULL, 'system', '0', 'integer', 'Number of days to keep comments open (0 means no ttl)');
REPLACE INTO `dc_setting` (`setting_id`, `blog_id`, `setting_ns`, `setting_value`, `setting_type`, `setting_label`) VALUES('copyright_notice', NULL, 'system', '', 'string', 'Copyright notice (simple text)');
REPLACE INTO `dc_setting` (`setting_id`, `blog_id`, `setting_ns`, `setting_value`, `setting_type`, `setting_label`) VALUES('date_format', NULL, 'system', '%A, %B %e %Y', 'string', 'Date format. See PHP strftime function for patterns');
REPLACE INTO `dc_setting` (`setting_id`, `blog_id`, `setting_ns`, `setting_value`, `setting_type`, `setting_label`) VALUES('editor', NULL, 'system', '', 'string', 'Person responsible of the content');
REPLACE INTO `dc_setting` (`setting_id`, `blog_id`, `setting_ns`, `setting_value`, `setting_type`, `setting_label`) VALUES('enable_html_filter', NULL, 'system', '0', 'boolean', 'Enable HTML filter');
REPLACE INTO `dc_setting` (`setting_id`, `blog_id`, `setting_ns`, `setting_value`, `setting_type`, `setting_label`) VALUES('enable_xmlrpc', NULL, 'system', '0', 'boolean', 'Enable XML/RPC interface');
REPLACE INTO `dc_setting` (`setting_id`, `blog_id`, `setting_ns`, `setting_value`, `setting_type`, `setting_label`) VALUES('lang', NULL, 'system', 'en', 'string', 'Default blog language');
REPLACE INTO `dc_setting` (`setting_id`, `blog_id`, `setting_ns`, `setting_value`, `setting_type`, `setting_label`) VALUES('media_exclusion', NULL, 'system', '/\\.php$/i', 'string', 'File name exclusion pattern in media manager. (PCRE value)');
REPLACE INTO `dc_setting` (`setting_id`, `blog_id`, `setting_ns`, `setting_value`, `setting_type`, `setting_label`) VALUES('media_img_m_size', NULL, 'system', '448', 'integer', 'Image medium size in media manager');
REPLACE INTO `dc_setting` (`setting_id`, `blog_id`, `setting_ns`, `setting_value`, `setting_type`, `setting_label`) VALUES('media_img_s_size', NULL, 'system', '240', 'integer', 'Image small size in media manager');
REPLACE INTO `dc_setting` (`setting_id`, `blog_id`, `setting_ns`, `setting_value`, `setting_type`, `setting_label`) VALUES('media_img_t_size', NULL, 'system', '100', 'integer', 'Image thumbnail size in media manager');
REPLACE INTO `dc_setting` (`setting_id`, `blog_id`, `setting_ns`, `setting_value`, `setting_type`, `setting_label`) VALUES('media_img_title_pattern', NULL, 'system', 'Title ;; Date(%b %Y) ;; separator(, )', 'string', 'Pattern to set image title when you insert it in a post');
REPLACE INTO `dc_setting` (`setting_id`, `blog_id`, `setting_ns`, `setting_value`, `setting_type`, `setting_label`) VALUES('nb_post_per_page', NULL, 'system', '20', 'integer', 'Number of entries on home page and category pages');
REPLACE INTO `dc_setting` (`setting_id`, `blog_id`, `setting_ns`, `setting_value`, `setting_type`, `setting_label`) VALUES('nb_post_per_feed', NULL, 'system', '20', 'integer', 'Number of entries on feeds');
REPLACE INTO `dc_setting` (`setting_id`, `blog_id`, `setting_ns`, `setting_value`, `setting_type`, `setting_label`) VALUES('nb_comment_per_feed', NULL, 'system', '20', 'integer', 'Number of comments on feeds');
REPLACE INTO `dc_setting` (`setting_id`, `blog_id`, `setting_ns`, `setting_value`, `setting_type`, `setting_label`) VALUES('post_url_format', NULL, 'system', '{y}/{m}/{d}/{t}', 'string', 'Post URL format. {y}: year, {m}: month, {d}: day, {id}: post id, {t}: entry title');
REPLACE INTO `dc_setting` (`setting_id`, `blog_id`, `setting_ns`, `setting_value`, `setting_type`, `setting_label`) VALUES('public_path', NULL, 'system', '/var/lib/dotclear/web/public', 'string', 'Path to public directory, begins with a / for a full system path');
REPLACE INTO `dc_setting` (`setting_id`, `blog_id`, `setting_ns`, `setting_value`, `setting_type`, `setting_label`) VALUES('public_url', NULL, 'system', '/dotclear/public', 'string', 'URL to public directory');
REPLACE INTO `dc_setting` (`setting_id`, `blog_id`, `setting_ns`, `setting_value`, `setting_type`, `setting_label`) VALUES('robots_policy', NULL, 'system', 'INDEX,FOLLOW', 'string', 'Search engines robots policy');
REPLACE INTO `dc_setting` (`setting_id`, `blog_id`, `setting_ns`, `setting_value`, `setting_type`, `setting_label`) VALUES('short_feed_items', NULL, 'system', '0', 'boolean', 'Display short feed items');
REPLACE INTO `dc_setting` (`setting_id`, `blog_id`, `setting_ns`, `setting_value`, `setting_type`, `setting_label`) VALUES('theme', NULL, 'system', 'default', 'string', 'Blog theme');
REPLACE INTO `dc_setting` (`setting_id`, `blog_id`, `setting_ns`, `setting_value`, `setting_type`, `setting_label`) VALUES('themes_path', NULL, 'system', '/var/lib/dotclear/web/themes', 'string', 'Themes root path');
REPLACE INTO `dc_setting` (`setting_id`, `blog_id`, `setting_ns`, `setting_value`, `setting_type`, `setting_label`) VALUES('themes_url', NULL, 'system', '/dotclear/themes', 'string', 'Themes root URL');
REPLACE INTO `dc_setting` (`setting_id`, `blog_id`, `setting_ns`, `setting_value`, `setting_type`, `setting_label`) VALUES('time_format', NULL, 'system', '%H:%M', 'string', 'Time format. See PHP strftime function for patterns');
REPLACE INTO `dc_setting` (`setting_id`, `blog_id`, `setting_ns`, `setting_value`, `setting_type`, `setting_label`) VALUES('tpl_allow_php', NULL, 'system', '0', 'boolean', 'Allow PHP code in templates');
REPLACE INTO `dc_setting` (`setting_id`, `blog_id`, `setting_ns`, `setting_value`, `setting_type`, `setting_label`) VALUES('tpl_use_cache', NULL, 'system', '1', 'boolean', 'Use template caching');
REPLACE INTO `dc_setting` (`setting_id`, `blog_id`, `setting_ns`, `setting_value`, `setting_type`, `setting_label`) VALUES('trackbacks_pub', NULL, 'system', '1', 'boolean', 'Publish trackbacks immediately');
REPLACE INTO `dc_setting` (`setting_id`, `blog_id`, `setting_ns`, `setting_value`, `setting_type`, `setting_label`) VALUES('trackbacks_ttl', NULL, 'system', '0', 'integer', 'Number of days to keep trackbacks open (0 means no ttl)');
REPLACE INTO `dc_setting` (`setting_id`, `blog_id`, `setting_ns`, `setting_value`, `setting_type`, `setting_label`) VALUES('url_scan', NULL, 'system', 'query_string', 'string', 'URL handle mode (path_info or query_string)');
REPLACE INTO `dc_setting` (`setting_id`, `blog_id`, `setting_ns`, `setting_value`, `setting_type`, `setting_label`) VALUES('use_smilies', NULL, 'system', '0', 'boolean', 'Show smilies on entries and comments');
REPLACE INTO `dc_setting` (`setting_id`, `blog_id`, `setting_ns`, `setting_value`, `setting_type`, `setting_label`) VALUES('wiki_comments', NULL, 'system', '0', 'boolean', 'Allow commenters to use a subset of wiki syntax');
REPLACE INTO `dc_setting` (`setting_id`, `blog_id`, `setting_ns`, `setting_value`, `setting_type`, `setting_label`) VALUES('lang', 'default', 'system', 'fr', 'string', 'Default blog language');
REPLACE INTO `dc_setting` (`setting_id`, `blog_id`, `setting_ns`, `setting_value`, `setting_type`, `setting_label`) VALUES('public_url', 'default', 'system', '/dotclear/public', 'string', 'URL to public directory');
REPLACE INTO `dc_setting` (`setting_id`, `blog_id`, `setting_ns`, `setting_value`, `setting_type`, `setting_label`) VALUES('themes_url', 'default', 'system', '/dotclear/themes', 'string', 'Themes root URL');
REPLACE INTO `dc_setting` (`setting_id`, `blog_id`, `setting_ns`, `setting_value`, `setting_type`, `setting_label`) VALUES('date_format', 'default', 'system', '%A %e %B %Y', 'string', 'Date format. See PHP strftime function for patterns');
REPLACE INTO `dc_setting` (`setting_id`, `blog_id`, `setting_ns`, `setting_value`, `setting_type`, `setting_label`) VALUES('antispam_moderation_ttl', NULL, 'antispam', '0', 'integer', 'Antispam Moderation TTL (days)');
REPLACE INTO `dc_setting` (`setting_id`, `blog_id`, `setting_ns`, `setting_value`, `setting_type`, `setting_label`) VALUES('blowup_style', NULL, 'themes', '', 'string', 'Blow Up  custom style');
REPLACE INTO `dc_setting` (`setting_id`, `blog_id`, `setting_ns`, `setting_value`, `setting_type`, `setting_label`) VALUES('simpleMenu', NULL, 'system', 'a:2:{i:0;a:3:{s:5:"label";s:4:"Home";s:5:"descr";s:12:"Recent posts";s:3:"url";s:24:"/dotclear/index.php?";}i:1;a:3:{s:5:"label";s:8:"Archives";s:5:"descr";s:0:"";s:3:"url";s:31:"/dotclear/index.php?archive";}}', 'string', 'simpleMenu default menu');
REPLACE INTO `dc_setting` (`setting_id`, `blog_id`, `setting_ns`, `setting_value`, `setting_type`, `setting_label`) VALUES('dainstaller_plugins_xml', NULL, 'dainstaller', 'http://update.dotaddict.org/dc2/plugins.xml', 'string', 'Plugins XML feed location');
REPLACE INTO `dc_setting` (`setting_id`, `blog_id`, `setting_ns`, `setting_value`, `setting_type`, `setting_label`) VALUES('dainstaller_themes_xml', NULL, 'dainstaller', 'http://update.dotaddict.org/dc2/themes.xml', 'string', 'Themes XML feed location');
REPLACE INTO `dc_setting` (`setting_id`, `blog_id`, `setting_ns`, `setting_value`, `setting_type`, `setting_label`) VALUES('dainstaller_allow_multi_install', NULL, 'dainstaller', '0', 'boolean', 'Allow the multi-installation');
REPLACE INTO `dc_setting` (`setting_id`, `blog_id`, `setting_ns`, `setting_value`, `setting_type`, `setting_label`) VALUES('widgets_nav', 'default', 'widgets', '', 'string', 'Navigation widgets');
REPLACE INTO `dc_setting` (`setting_id`, `blog_id`, `setting_ns`, `setting_value`, `setting_type`, `setting_label`) VALUES('widgets_extra', 'default', 'widgets', '', 'string', 'Extra widgets');
REPLACE INTO `dc_setting` (`setting_id`, `blog_id`, `setting_ns`, `setting_value`, `setting_type`, `setting_label`) VALUES('widgets_custom', 'default', 'widgets', '', 'string', 'Custom widgets');

REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(1, NULL, 'word', '/-credit(\\s+|$)/');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(2, NULL, 'word', '/-digest(\\s+|$)/');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(3, NULL, 'word', '/-loan(\\s+|$)/');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(4, NULL, 'word', '/-online(\\s+|$)/');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(5, NULL, 'word', '4u');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(6, NULL, 'word', 'adipex');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(7, NULL, 'word', 'advicer');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(8, NULL, 'word', 'ambien');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(9, NULL, 'word', 'baccarat');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(10, NULL, 'word', 'baccarrat');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(11, NULL, 'word', 'blackjack');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(12, NULL, 'word', 'bllogspot');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(13, NULL, 'word', 'bolobomb');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(14, NULL, 'word', 'booker');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(15, NULL, 'word', 'byob');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(16, NULL, 'word', 'car-rental-e-site');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(17, NULL, 'word', 'car-rentals-e-site');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(18, NULL, 'word', 'carisoprodol');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(19, NULL, 'word', 'cash');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(20, NULL, 'word', 'casino');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(21, NULL, 'word', 'casinos');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(22, NULL, 'word', 'chatroom');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(23, NULL, 'word', 'cialis');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(24, NULL, 'word', 'craps');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(25, NULL, 'word', 'credit-card');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(26, NULL, 'word', 'credit-report-4u');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(27, NULL, 'word', 'cwas');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(28, NULL, 'word', 'cyclen');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(29, NULL, 'word', 'cyclobenzaprine');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(30, NULL, 'word', 'dating-e-site');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(31, NULL, 'word', 'day-trading');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(32, NULL, 'word', 'debt');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(33, NULL, 'word', 'digest-');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(34, NULL, 'word', 'discount');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(35, NULL, 'word', 'discreetordering');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(36, NULL, 'word', 'duty-free');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(37, NULL, 'word', 'dutyfree');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(38, NULL, 'word', 'estate');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(39, NULL, 'word', 'favourits');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(40, NULL, 'word', 'fioricet');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(41, NULL, 'word', 'flowers-leading-site');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(42, NULL, 'word', 'freenet');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(43, NULL, 'word', 'freenet-shopping');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(44, NULL, 'word', 'gambling');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(45, NULL, 'word', 'gamias');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(46, NULL, 'word', 'health-insurancedeals-4u');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(47, NULL, 'word', 'holdem');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(48, NULL, 'word', 'holdempoker');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(49, NULL, 'word', 'holdemsoftware');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(50, NULL, 'word', 'holdemtexasturbowilson');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(51, NULL, 'word', 'hotel-dealse-site');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(52, NULL, 'word', 'hotele-site');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(53, NULL, 'word', 'hotelse-site');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(54, NULL, 'word', 'incest');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(55, NULL, 'word', 'insurance-quotesdeals-4u');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(56, NULL, 'word', 'insurancedeals-4u');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(57, NULL, 'word', 'jrcreations');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(58, NULL, 'word', 'levitra');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(59, NULL, 'word', 'macinstruct');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(60, NULL, 'word', 'mortgage');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(61, NULL, 'word', 'online-gambling');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(62, NULL, 'word', 'onlinegambling-4u');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(63, NULL, 'word', 'ottawavalleyag');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(64, NULL, 'word', 'ownsthis');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(65, NULL, 'word', 'palm-texas-holdem-game');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(66, NULL, 'word', 'paxil');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(67, NULL, 'word', 'pharmacy');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(68, NULL, 'word', 'phentermine');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(69, NULL, 'word', 'pills');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(70, NULL, 'word', 'poker');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(71, NULL, 'word', 'poker-chip');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(72, NULL, 'word', 'poze');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(73, NULL, 'word', 'prescription');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(74, NULL, 'word', 'rarehomes');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(75, NULL, 'word', 'refund');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(76, NULL, 'word', 'rental-car-e-site');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(77, NULL, 'word', 'roulette');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(78, NULL, 'word', 'shemale');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(79, NULL, 'word', 'slot');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(80, NULL, 'word', 'slot-machine');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(81, NULL, 'word', 'soma');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(82, NULL, 'word', 'taboo');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(83, NULL, 'word', 'tamiflu');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(84, NULL, 'word', 'texas-holdem');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(85, NULL, 'word', 'thorcarlson');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(86, NULL, 'word', 'top-e-site');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(87, NULL, 'word', 'top-site');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(88, NULL, 'word', 'tramadol');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(89, NULL, 'word', 'trim-spa');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(90, NULL, 'word', 'ultram');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(91, NULL, 'word', 'v1h');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(92, NULL, 'word', 'vacuum');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(93, NULL, 'word', 'valeofglamorganconservatives');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(94, NULL, 'word', 'viagra');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(95, NULL, 'word', 'vicodin');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(96, NULL, 'word', 'vioxx');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(97, NULL, 'word', 'xanax');
REPLACE INTO `dc_spamrule` (`rule_id`, `blog_id`, `rule_type`, `rule_content`) VALUES(98, NULL, 'word', 'zolus');

REPLACE INTO `dc_version` (`module`, `version`) VALUES('antispam', '1.4');
REPLACE INTO `dc_version` (`module`, `version`) VALUES('blogroll', '1.3');
REPLACE INTO `dc_version` (`module`, `version`) VALUES('blowupConfig', '1.2');
REPLACE INTO `dc_version` (`module`, `version`) VALUES('core', '2.5');
REPLACE INTO `dc_version` (`module`, `version`) VALUES('daInstaller', '1.0.3');
REPLACE INTO `dc_version` (`module`, `version`) VALUES('simpleMenu', '1.1');
REPLACE INTO `dc_version` (`module`, `version`) VALUES('widgets', '3.1');
